/* ------------------- RG Googlemaps ----------------------------- */

.maptop {
	float: left;
	border: 10px solid white;
}

.map_pane {
	float: left;
	clear: right;
	margin-left: 45px;
	background-color: #838788;
	border: #B8BDB9 solid;
	border-width: 10px 0 0 0;
	color: white;
	position: relative;
}

.map_pane2 {
	border: #B8BDB9 solid;
	border-width: 0 0 10px 0;
}

.map_pane3 {
  background-color: transparent;
  margin-top: 10px;
  border: none;
  width: 295px;
}

.enkol #c5925, .enkol #c5952 {
  float: left;
}

.enkol #c5925 {
  width: 510px;
}


.enkol #c5952 {
  margin-left: 45px;
}

/*.enkol #c5921 a {*/
/*  height: 54px;*/
/*  height: 20px;*/
/*  width: 275px;*/
/*  margin: 0;*/
/*  padding-top: 27px;*/
/*  padding-top: 2px;*/
/*  background-color: transparent*/
/*}*/

.map_pane h3.csc-firstHeader, .map_pane h2.csc-firstHeader {
  padding: 10px 0 5px 20px;
  margin: 0;
  font-size: 20px;
  width: 275px;
  font-weight: bold;
}

.map_pane .tx-rggooglemap-pi1 {
  padding: 12px;
  width: 271px;
}

.map_pane .tx-rggooglemap-pi1 p {
  padding: 0 0 0 18px;
  margin: 0 !important;
/*  width: 245px;*/
}

#searchFormResult {
  min-height: 275px;
}
  
/* BG for single search box */
/* #c5948 */
#searchFormResult {
  background: url('/fileadmin/templates/imu_dk/images/box_lokalt_transp.png') no-repeat;
  }

/* Hide small background img on main map page */
.map_main #searchFormResult {
    background: none;
}
  
.tx-rggooglemap-pi1 #searchFormResult ul {
  min-height: 220px;
  display: block;
	margin: 0;
	padding: 6px 0 0 20px;
}


.tx-rggooglemap-pi1 .mapbottom {
	width: 360px;
}

#rggmsearch {
	margin: 5px 0 5px 0;
}

#map_search #geocode .search, #rggmsearch .search {
  background: url('/fileadmin/templates/imu_dk/images/imu-sogefelt.png') no-repeat 0 0 transparent;
	height: 22px;
	width: 145px;
	border-width: 1pt 0 1pt 1pt;
	border-style: solid;
	border-color: #a3a2a0;
	padding: 0 0 0 4px;
	margin: 0 0 0 18px;
	vertical-align: middle;
	color: #979088;
	text-indent: 5px;
	}

#map_search #geocode .submit, #rggmsearch .submit {
	background: url('/fileadmin/templates/imu_dk/images/imu-sogesubmit.png') no-repeat 0 0 transparent;
	text-indent: 999999px;
	height: 24px;
	width: 30px;
	border-width: 1pt 1pt 1pt 0;
	border-style: solid;
	border-color: #a3a2a0;
	vertical-align: middle;
	cursor: pointer;
	}


.tx-rggooglemap-pi1 #searchFormResult li {
	border: #8a908e solid;
	border-width: 0 0 1px;
	list-style: none outside none;
	line-height: 26px;
	height: 26px;
	cursor: pointer;
	background: url('/fileadmin/templates/indremission_dk/images/objekt_kortpil.png') no-repeat scroll left center transparent;
	margin: 0;
	padding-left: 23px;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	left: -20px;
	width: 247px;
	
  -webkit-transition: background-color ease-in 0.2s;
  -moz-transition: background-color ease-in 0.2s;
  -ms-transition: background-color ease-in 0.2s;
  -o-transition: background-color ease-in 0.2s;
  transition: background-color ease-in 0.2s;
}

/* BG-color for single search box */
/* c5948 */
.tx-rggooglemap-pi1 #searchFormResult li {
	background: rgba(255,255,255,0.7);
}

.tx-rggooglemap-pi1 #searchFormResult li:hover {
	background-color: rgba(184, 189, 185, 0.8);
}

.tx-rggooglemap-pi1 #searchFormResult li div {
	position: relative;
	left: -4px;
	padding-left: 0;
}



.tx-rggooglemap-pi1 #searchFormResult li a {
	text-decoration: none;
	color: #333;
}

#searchFormResult .result_sum {
  text-align: right;
}

#searchFormResult .result_sum span {
  font-size: 10px;
  padding: 7px;
}

#searchFormResult .result_nav {
  text-align: center;
  width: 60px;
  margin: 0 auto;
}

#searchFormResult .result_nav strong {
  display: inline-block;
  height: 22px;
  line-height: 20px;
  font-size: 10px;
  text-transform: Capitalize;
  }

#searchFormResult .result_nav a {
  margin: 0 0 0 -30px;
  float: left;
  background-color: rgba(206, 210, 214, 0.65);
  border-radius: 2px;
	font-weight: bolder;
/*	border: solid white;*/
	border-width: 1px 0;
	height: 20px;
	width: 20px;
	display: inline-block;
	line-height: 20px;
	color: white;
}

#searchFormResult .result_nav strong + a {
  margin: 0 -30px 0 0;
  float: right;
  }

#searchFormResult .result_nav a:hover { 
  text-decoration: none;
  background-color: rgba(56, 73, 81, 0.8);
  }

#searchFormResult .result_nav a:hover {
	text-decoration: none;
	background-color: silver;
}

#searchFormResult .result_nav a:active { 
  text-decoration: none;
  background: url('/fileadmin/templates/indremission_dk/images/servicenav.png') no-repeat right -25px;
  }





li.result {
  text-decoration: none;
  display: block;
}

#searchFormResult .result_sum {
	text-align: right;
}

#searchFormResult .result_sum span {
	font-size: 10px;
}

#address_search .csc-header {
	background-position: bottom left;
}

#main ul.pde {
  margin: 0;
/*  width: 280px;*/
  padding: 0;
}

ul.pde li {
	line-height: 22px !important;
	height: 22px !important;
	padding: 5px 0 5px 30px !important;
	cursor: pointer;
	
  -webkit-transition: background-color ease-in 0.2s;
  -moz-transition: background-color ease-in 0.2s;
  -ms-transition: background-color ease-in 0.2s;
  -o-transition: background-color ease-in 0.2s;
  transition: background-color ease-in 0.2s;
}

ul.pde li:hover {
  background-color: #B8BDB9;
}

ul.pde li label {
	cursor: pointer;
	font-weight: 700;
	font-size: 14px;
}

.has-js .label_check,
.has-js .label_radio { padding-left: 20px; height: 22px; display: block; text-decoration: line-through;}
.has-js .label_radio { background: url(radio-off.png) no-repeat blue; }
.has-js li.IMU.Afdelinger label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_1b.png') 3px 3px no-repeat; }
.has-js li.IMUs.Netværk label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_2b.png') 3px 3px no-repeat; }
.has-js li.Teenklubber label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_3b.png') 3px 3px no-repeat; }
.has-js li.Medarbejdere label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_4b.png') 3px 3px no-repeat; }
.has-js li.IMU.Grupper label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_5b.png') 3px 3px no-repeat; }
.has-js li.BREAK label.label_check { background: url('/fileadmin/templates/imu_dk/images/maps/map_7.png') 3px 3px no-repeat; }
.has-js label.c_on { background: url('/fileadmin/templates/imu_dk/images/servicenav.png') no-repeat -120px -110px; text-decoration: none;}
.has-js label.r_on { background: url(radio-on.png) no-repeat; }
.has-js .label_check input,
.has-js .label_radio input { position: absolute; left: -9999px; }


.poi-content {
	width: 320px;
	margin: 8px 6px;
	margin: 0;
}

.poi-content * {
	list-style: none outside none;
}

.poi-content hr {
	border-style: solid;
	border-color: #e7e7e7;
	border-width: 1px 0 0 0;
	margin: 8px 0;
}


.poi-content .adr_title {
	background-color: #e7e7e7;
	height: 60px;
	margin: 12px 0 8px 0;
	padding: 0 0 0 30px;
	float: left;
	height: 78px;
	width: 256px;
	width: 280px;
}

#main .poi-content .adr_title p {
	padding: 0;
	margin: 23px 0;
	float: left;
}

.poi-content .adr_title p b {
	font-size: 14px;
}

.poi-content .adr_title img {
	border: white solid;
	border-width: 0 0 0 4px;
	margin: 0;
	padding: 0;
	float: right;
}

.poi-content .adr_title.UID_1 p {
	background: url('/fileadmin/templates/indremission_dk/images/objekt_kortpil.png') no-repeat scroll right center transparent;
}

.poi-content .adr_title .adr,
.poi-content .adr_info .arb {
	list-style: none outside none;
	margin: 0;
}

#main .poi-content .adr_info {
	clear: both;
	margin: 0;
}

#main .poi-content ul.adr_info,
#main .poi-content ul.arb
 {
	padding-left: 30px;
	}

#main .poi-content ul.arb ul.adr {
	padding-left: 0px;
}

.poi-content .adr_info .arb .adr {
	padding-left: 0px;
	margin-top: 8px;
}

.poi-content .arb .adr {
	padding: 0;
	margin: 4px 0;
}

.poi-content .arb .adr .adrnavn {
	font-weight: bold;
}

div#map div.markerTooltip {
	white-space: nowrap;
	padding: 2px;
	font-weight: 700;
	font-size: 12px;
	border: 1px solid;
	border-width: 1px 1px 1px 12px;
	border-color: #333;
}

/* Adresse søgning på Aktivitets side - søgning uden kort */

.adr_search {
  position: relative;
  width: 297px;
  min-height: 350px;
}

.adr_search #contact-info {
/*  width: 214px;*/
  height: 310px;
/*  padding: 12px 12px 0 14px;*/
  z-index: 1;
}

.adr_search .poi-content .adr_title {
  width: 267px;
  margin-top: 0;
}

.adr_search #contact-info .close-inf {
  position: absolute;
  bottom: 0;
}

.adr_search .tx-rggooglemap-pi1 #searchFormResult ul {
  height: 205px;
}
